## eole-dns 2.4.0-23

=== debian/changelog ===
eole-dns (2.4.0-23) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [31b0b8f] Résolution du conflit avec eole-server sur named.apparmor.conf

  [ EOLE Build Daemon ]
  * [eb1d2c4] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-22'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Apr 2014 11:49:58 +0200

eole-dns (2.4.0-22) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [5957947] tmpl/namd.apparmor.conf : Déplacement depuis eole-common
  * [c9b5023] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [a9e614c] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-21'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Apr 2014 11:18:25 +0200

eole-dns (2.4.0-21) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [5408102] gen_dns : arrêt en cas d'erreur avec affichage de consignes ref #7768 @30m
  * [948605c] Merge branch '2.3'
  * [b5dbbf4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e0e5788] Fabrice: Update package since 'debian/eole/2.4/2.4.0-20'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Mon, 14 Apr 2014 16:30:03 +0200

eole-dns (2.4.0-20) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [f404044] gen_dns : option '-I warn' absente si pas de domaine supplémentaire fixes #7768 @1h
  * [2ed843b] Merge branch '2.3'
  * [1e8d055] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f3c5638] Fabrice: Update package since 'debian/eole/2.4/2.4.0-19'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Mon, 14 Apr 2014 14:59:00 +0200

eole-dns (2.4.0-19) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [b88a61c] gen_dns : correction gestion du reverse pour les dommaines supp fixes #7939 @1h
  * [41efaa0] Merge branch '2.3'
  * [c66f455] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2a93589] Fabrice: Update package since 'debian/eole/2.4/2.4.0-18'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Mon, 14 Apr 2014 10:44:20 +0200

eole-dns (2.4.0-18) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [d7d1dfe] gen_dns : encore oublié de renommer les variables vlan ref #7737 @15m
  * [7638c39] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [7a47c1c] Fabrice: Update package since 'debian/eole/2.4/2.4.0-17'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 02 Apr 2014 14:02:42 +0200

eole-dns (2.4.0-17) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [cd479cd] dicos/22_dns.xml : suppression de nom_host_dns et ip_host_dns ref #2795 @10m
  * [3236934] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [39658ef] Fabrice: Update package since 'debian/eole/2.4/2.4.0-16'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Tue, 25 Mar 2014 11:52:00 +0100

eole-dns (2.4.0-16) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [a97565a] eole/gen_dns : autoriser le chevauchement de subnet lors de la génération des fichiers de zone fixes #6966 @15m
  * [de0d2cc] gen_dns : gestion des domaines supplémentaires et des VLAN + affichage des erreurs graves fixes #7507 @1h fixes #5701 @7h fixes #7368 @7h
  * [e04c699] Report 2.3 gestion des domaines locaux supplémentaires fixes #7737 @1h Merge branch '2.3'
  * [5dd0bb2] gen_dns : corrections syntaxiques fixes #7737 @15m
  * [aaa0b75] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [28ba1ed] Fabrice: Update package since 'debian/eole/2.4/2.4.0-15'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Tue, 25 Mar 2014 09:54:49 +0100

eole-dns (2.4.0-15) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fd8719d] * debian/control : ajout de Provides/Conflicts/Replaces

  [ Garette Emmanuel ]
  * [19d2017] conversion du .fw en balise (ref #5723)

  [ Fabrice ]
  * [303635e] scripts/gen_dns : autoriser le chevauchement de subnet lors de la génération des fichiers de zone (2.4) ref #6966 @15m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 12 Feb 2014 11:56:04 +0100

eole-dns (2.4.0-14) eole-2.4-unstable; urgency=low

  * [c9eafef] Suppression d'une ligne de débogage dans named.conf

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 11 Dec 2013 15:56:18 +0100

eole-dns (2.4.0-13) eole-2.4-unstable; urgency=low

  * [22430e6] hidden_if => disabled_if (Fixes #6861 @15m)
  * [6559521] Gestion des esclaves désactivées dans named.conf
  * [2ec63fc] Utilisation de %%getVar et de not %%is_empty dans named.conf

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 Dec 2013 14:47:21 +0100

eole-dns (2.4.0-12) eole-2.4-unstable; urgency=low

  * [f7ef98b] Test sur variable master nom_zone_dns fixes #6801 @15m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 05 Dec 2013 11:09:57 +0100

eole-dns (2.4.0-11) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1b03672] Correction du script gen_dns (Ref #6749 @10m)

  [ Fabrice ]
  * [61f68b2] Correction du script gen_dns fixes #6749 @10m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 05 Dec 2013 10:38:20 +0100

eole-dns (2.4.0-10) eole-2.4-unstable; urgency=low

  * [8b7115b] Adaptation du dictionnaire à eole2.4 fixes #6739 @15m
  * [390f05c] Adaptation eole2.4 fixes #6742 #6749 @1h

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Tue, 03 Dec 2013 15:17:04 +0100

eole-dns (2.4.0-9) eole-2.4-unstable; urgency=low

  * [32ae557] Gestion du mode conteneur avec le nouveau h2n fixes #5842 @1h
  * [17420e3] Déplacement des variables view dns dans 01_network.xml fixe #6098 @1h
  * [445502b] Autoriser ou non utilisation DNS ARIATES/forward pour routes statiques fixes #6025 @10m
  * [7b4e5ef] Erreur de copier/coller dans le template spcl.options ref #6378 @10m
  * [e5d642f] inclusion des zones dans les view fixes #6575 @2h
  * [c78a187] Correctif implémentation des view fixes #6575 @4h
  * [e4169bc] Encore correctif pour la gestion des view fixes #6575 @1h


## eole-dns 2.4.0-25

=== debian/changelog ===
eole-dns (2.4.0-25) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [2d6b244] Service bind9 : startlevel='15' stoplevel='85' fixes #8527 @30m
  * [57e6759] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [0304e10] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.0-24'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 02 Jul 2014 11:40:06 +0200

eole-dns (2.4.0-24) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [13d86dd] Modification des droits sur /etc/bind
  * [e9543de] Merge branch '2.3'

  [ Fabrice Barconnière ]
  * [20a5925] 22_dns.xml : correction faute orthographe
  * [66a5d97] Merge branch '2.3'

  [ Philippe Caseiro ]
  * [e020e2c] tmpl/named.conf : Correction du mode conteneur
  * [6291512] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [048fe7d] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-23'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 18 Jun 2014 15:38:08 +0200

## eole-dns 2.4.1-5

=== Makefile ===
################################
# Makefile pour eole-dns
################################

SOURCE=eole-dns
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-dns (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [477537c] Intégration patch MEDDE : autoriser les sites distants à interroger le DNS
  * [7faa8af] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9c5892d] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.1-4'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 08 Dec 2014 16:16:58 +0100

eole-dns (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [eea9468] tmpl/named.conf : ajout de %getVar('', "non") pour les variables disabled
  * [80ca91e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [642a3f9] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.1-3'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 04 Dec 2014 10:16:43 +0100

eole-dns (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [9c9e10a] eole/gen_dns : prise en compte réseau des conteneurs pour les domaines supplémentaires
  * [f0833db] Merge branch '2.3'
  * [475767e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [8ebb152] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.1-2'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 17 Nov 2014 11:56:30 +0100

eole-dns (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [a486f6d] cacher la question "Autoriser le réseau eth1 à utiliser les DNS de Forward RVP/AGRIATES" si nécessaire (fixes #9487 @1h)
  * [b2f83f0] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [83eed80] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 10 Nov 2014 16:52:22 +0100

eole-dns (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [5e01214] meilleur diagnose pour le DNS (fixes #8719 @1h)

  [ Daniel Dehennin ]
  * [f6b2f7b] Update gitignore for EOLE 2.4.1

  [ Joël Cuissinat ]
  * [ec198ef] Correction si nom_zone_forward est mal renseigné

  [ Philippe Caseiro ]
  * [858b240] tmpl/named.conf : Correction du mode conteneur

  [ Fabrice Barconnière ]
  * [9aa5969] Merge branch '2.4.0/master'
  * [9cdb4b5] tmpl/named.conf : autoriser les conteneurs à interroger le DNS fixes #8909 @1h
  * [373481e] Merge branch '2.3'
  * [1f81944] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [21c41e2] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.0-25'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 19 Sep 2014 08:47:05 +0200

## eole-dns 2.5.1-1

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-dns
-VERSION=2.4
-EOLE_VERSION=2.4
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-dns (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b597427] Release version 2.5.1
  * [11e2e06] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [64a5917] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 11:26:32 +0200

eole-dns (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [bc2dbcf] Preparation pour EOLE 2.4.2-alpha1
  * [1809d3b] Preparation pour EOLE 2.5
  * [0fe8ee5] Prepare version 2.5.1-a1
  * [f23a1ed] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [a551700] Nouvel espace de nommage des tags Debian

  [ Joël Cuissinat ]
  * [a464eb2] Protection de la variable nom_zone_forward
  * [47a7ad1] Nettoyage du dictionnaire "dns"
  * [3df5a6b] Adaptation des templates utilisant la variable "nom_zone_forward"
  * [4170c21] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [56ce376] Joël Cuissinat: Update package since “debian/eole/2.4.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 Jul 2015 14:49:47 +0200

## eole-dns 2.5.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-dns
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-dns (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b597427] Release version 2.5.1
  * [8ef90a5] Prepare version 2.5.2
  * [d079a65] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [ee34684] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [43535e1] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [7410ee9] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:15:52 +0100

## eole-dns 2.6.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-dns
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-dns (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [8031d94] il manque un mkdir pour créer les dossiers de l'override (ref #16697)
  * [3807073] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [91d2b17] Garette Emmanuel: Update package since “debian/eole/2.6.0-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 07 Jul 2016 17:00:11 +0200

eole-dns (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [4b0bbfa] Ajout d'un bind9.override pour démarrer bind9 en mode démon (ref #16697 0.5h)
  * [c215c99] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [491bc0d] Lionel MORIN: Update package since “debian/eole/2.6.0-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 07 Jul 2016 11:03:37 +0200

eole-dns (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fe509b9] Prepare version 2.6.0
  * [fd0422a] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [0a30595] Suppression des attributs dépréciés dans eole-dns
  * [0faee83] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3e9e524] Joël Cuissinat: Update package since “debian/eole/2.5.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 31 May 2016 11:36:15 +0200

## eole-dns 2.6.1-1

=== debian/changelog ===
eole-dns (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [001e95c] Prepare version 2.6.1
  * [a11cc8d] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Joël Cuissinat ]
  * [2dbb230] Simplification de libellés contenant "ethX"
  * [42d4a22] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [3739c1e] Joël Cuissinat: Update package since “debian/eole/2.6.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 Mar 2017 16:32:36 +0100

## eole-dns 2.6.1-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-dns
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-dns (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4b5e8c1] Intégration de rie.gouv.fr aux zones AGRIATES
  * [a29f60f] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [3e6c872] Joël Cuissinat: Update package since “debian/eole/2.6.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 06 Jun 2017 16:04:18 +0200

## eole-dns 2.6.1-3

=== debian/changelog ===
eole-dns (2.6.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b15950e] Add in.cloe.education.gouv.fr to agriates zones
  * [d87c4c6] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [3e672aa] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 13 Nov 2019 10:46:18 +0100

## eole-dns 2.6.2-1

=== debian/changelog ===
eole-dns (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [3b5b58f] Prepare version 2.6.2
  * [4606d79] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [4b5e8c1] Intégration de rie.gouv.fr aux zones AGRIATES
  * [9ef2b44] Merge branch '2.6.1/master'

  [ Fabrice Barconnière ]
  * [94624a9] La délégation de sous-domaines n'était pas gérée
  * [dd23b2b] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c0bb72c] Fabrice Barconnière: Update package since “debian/eole/2.6.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 15 Jan 2018 14:15:44 +0100

## eole-dns 2.6.2-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-dns
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-dns (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b15950e] Add in.cloe.education.gouv.fr to agriates zones
  * [b11ee17] Merge branch '2.6.1/29251-add-cloe' into 2.6.2/master
  * [a72aa31] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b5f6418] Joël Cuissinat: Update package since “debian/eole/2.6.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 13 Nov 2019 10:49:38 +0100

## eole-dns 2.7.0-3

=== debian/changelog ===
eole-dns (2.7.0-3) eole-2.7.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [a99c4b9] Forward on dns from dhcp when user doesn't set dns
  * [ddc0279] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [e991c34] Laurent Flori: Update package since “debian/eole/2.7.0-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 04 Dec 2018 11:32:29 +0100

eole-dns (2.7.0-2) eole-2.7.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [98aeb35] New variable to detect bind activation
  * [50f1c63] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d751920] Laurent Flori: Update package since “debian/eole/2.7.0-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 04 Dec 2018 11:24:04 +0100

eole-dns (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3b5b58f] Prepare version 2.6.2
  * [4606d79] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [f163676] Prepare version 2.7.0
  * [8d659a1] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [4b5e8c1] Intégration de rie.gouv.fr aux zones AGRIATES
  * [9ef2b44] Merge branch '2.6.1/master'

  [ Fabrice Barconnière ]
  * [94624a9] La délégation de sous-domaines n'était pas gérée
  * [27655ba] Merge branch '2.6.2/master'
  * [b7ea797] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [3201423] Fabrice Barconnière: Update package since “debian/eole/2.6.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 11 Sep 2018 09:22:49 +0200

## eole-dns 2.7.0-7

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-dns
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-dns (2.7.0-7) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e59546d] Add domain @forge.education.gouv.fr@ to be resolved by AGRIATES DNS
  * [0966708] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [3056397] Joël Cuissinat: Update package since “debian/eole/2.7.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Dec 2025 11:59:57 +0100

eole-dns (2.7.0-6) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d8d54da] Add domain @in.siec.education.fr@ to be resolved by AGRIATES DNS
  * [a547a7b] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [0212de9] Joël Cuissinat: Update package since “debian/eole/2.7.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Dec 2024 17:42:58 +0100

eole-dns (2.7.0-5) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [b0b9950] Add domain @in.forge.education.gouv.fr@ to be resolved by AGRIATES DNS
  * [21bd490] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [68ea9e5] Fabrice Barconnière: Update package since “debian/eole/2.7.0-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 02 Dec 2021 11:14:34 +0100

eole-dns (2.7.0-4) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b15950e] Add in.cloe.education.gouv.fr to agriates zones
  * [63a68f2] Merge branch '2.6.1/29251-add-cloe' into 2.7.0/master
  * [b39bfea] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [3a2b2a3] Joël Cuissinat: Update package since “debian/eole/2.7.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 13 Nov 2019 10:52:29 +0100

## eole-dns 2.7.1-4

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-dns
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-dns (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e59546d] Add domain @forge.education.gouv.fr@ to be resolved by AGRIATES DNS
  * [a654e7f] Merge branch '2.7.0/master' into 2.7.1/master
  * [c4c878c] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0f9f09a] Joël Cuissinat: Update package since “debian/eole/2.7.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Dec 2025 12:04:55 +0100

eole-dns (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d8d54da] Add domain @in.siec.education.fr@ to be resolved by AGRIATES DNS
  * [d042510] Merge branch '2.7.0/master' into 2.7.1/master
  * [98ccd5f] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8bd0f37] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Dec 2024 17:43:40 +0100

eole-dns (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [63a68f2] Merge branch '2.6.1/29251-add-cloe' into 2.7.0/master

  [ Fabrice Barconnière ]
  * [b0b9950] Add domain @in.forge.education.gouv.fr@ to be resolved by AGRIATES DNS
  * [dc86b05] Merge branch '2.7.0/master' into 2.7.1/master
  * [50c7319] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c2074aa] Fabrice Barconnière: Update package since “debian/eole/2.7.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 02 Dec 2021 11:17:53 +0100

eole-dns (2.7.1-1) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [fe28b57] Prepare version 2.7.1
  * [95b8c42] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [b15950e] Add in.cloe.education.gouv.fr to agriates zones
  * [16254b3] Merge branch '2.6.1/29251-add-cloe' into 2.7.1/master
  * [7cf3930] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ae346ef] Joël Cuissinat: Update package since “debian/eole/2.7.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 13 Nov 2019 10:53:13 +0100

## eole-dns 2.7.2-1

=== debian/changelog ===
eole-dns (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fe28b57] Prepare version 2.7.1
  * [95b8c42] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [200f850] Prepare version 2.7.2
  * [a14d35a] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [b15950e] Add in.cloe.education.gouv.fr to agriates zones
  * [925afb8] Merge branch '2.6.1/29251-add-cloe'
  * [8550b50] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d6a6a64] Joël Cuissinat: Update package since “debian/eole/2.7.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 13 Nov 2019 10:54:50 +0100

## eole-dns 2.7.2-5

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-dns
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-dns (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e59546d] Add domain @forge.education.gouv.fr@ to be resolved by AGRIATES DNS
  * [a654e7f] Merge branch '2.7.0/master' into 2.7.1/master
  * [29b637a] Merge branch '2.7.1/master' into 2.7.2/master
  * [ee40adb] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [498ebf6] Joël Cuissinat: Update package since “debian/eole/2.7.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Dec 2025 13:39:04 +0100

eole-dns (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2cec75a] Ajout de la zone DNS in.lescrous.fr dans /usr/share/eole/creole/distrib/agriates.zones
  * [8a715ca] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [10031e0] Joël Cuissinat: Update package since “debian/eole/2.7.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 28 May 2025 10:40:57 +0200

eole-dns (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d8d54da] Add domain @in.siec.education.fr@ to be resolved by AGRIATES DNS
  * [d042510] Merge branch '2.7.0/master' into 2.7.1/master
  * [4bf261c] Merge branch '2.7.1/master' into 2.7.2/master
  * [a3ffb43] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9133cac] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Dec 2024 17:44:19 +0100

eole-dns (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [16254b3] Merge branch '2.6.1/29251-add-cloe' into 2.7.1/master
  * [63a68f2] Merge branch '2.6.1/29251-add-cloe' into 2.7.0/master

  [ Fabrice Barconnière ]
  * [b0b9950] Add domain @in.forge.education.gouv.fr@ to be resolved by AGRIATES DNS
  * [dc86b05] Merge branch '2.7.0/master' into 2.7.1/master
  * [65a85f6] Merge branch '2.7.1/master' into 2.7.2/master
  * [8dcf7dd] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ed9c2dc] Fabrice Barconnière: Update package since “debian/eole/2.7.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 02 Dec 2021 11:19:19 +0100

## eole-dns 2.8.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-dns
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-dns (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [98996b9] Suppression d'une option obselète
  * [800b7d3] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [28f31ed] Philippe Caseiro: Update package since “debian/eole/2.8.0-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 03 Jun 2020 16:13:00 +0200

eole-dns (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [17e08b3] Ajout de la configuration dnssec.
  * [ea031bb] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [eb0b8ab] Philippe Caseiro: Update package since “debian/eole/2.8.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 02 Jun 2020 10:57:14 +0200

eole-dns (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [85b7ebc] bind9 est renommé en named (ref #29738)
  * [1d166e1] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [daadd12] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 12 Mar 2020 09:13:52 +0100

eole-dns (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2cbf199] Prepare version 2.8.0
  * [aeff166] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [a7e9d35] mise à jour du nom du fichier contenant les serveurs root (ref #29669)
  * [c13a0fe] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [363cf88] Emmanuel Garette: Update package since “debian/eole/2.7.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 03 Mar 2020 11:12:46 +0100

=== debian/control ===
Source: eole-dns
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-dns
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-dns/repository

Package: eole-dns
Architecture: all
Depends: ${misc:Depends},
Conflicts: eole-server (<=2.4.0-145)
Description: Templates et dictionnaires pour le service DNS
 Configuration du serveur DNS : bind9
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-dns-pkg
Section: metapackages
Architecture: all
Provides: dns-pkg
Conflicts: dns-pkg
Replaces: dns-pkg
Depends: ${misc:Depends}, bind9
Description: dependency package for eole-dns
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-dns 2.8.1-13

=== debian/changelog ===
eole-dns (2.8.1-13) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e95c4ab] 22_moderate.xml : cosmetic dico
  * [226c4d0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b4f10ed] Joël Cuissinat: Update package since “debian/eole/2.8.1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 10 Jun 2021 16:03:28 +0200

eole-dns (2.8.1-12) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fe2f6b3] gen_dns: support CIDR different than multiple of 8
  * [cd963f1] Merge branch 'fix/32487-h2n-use-all-networks'
  * [dd65a7a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [08c98c6] Daniel Dehennin: Update package since “debian/eole/2.8.1-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 May 2021 11:29:14 +0200

eole-dns (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ef5649e] support des cidr >= 25 (ref #32390)
  * [39f236b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5767a2b] Emmanuel Garette: Update package since “debian/eole/2.8.1-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 21 May 2021 10:50:45 +0200

eole-dns (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [14eacaf] gen_dns: h2n must fill direct zones with hosts from all networks
  * [7827334] Merge branch 'fix/32487-h2n-use-all-networks'
  * [1b4c8b2] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6598039] Daniel Dehennin: Update package since “debian/eole/2.8.1-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 17 May 2021 15:43:15 +0200

eole-dns (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [2ccc9a4] ajout %set lors de l'affectation de la variable (ref #32390)
  * [a3e6d97] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bf1811c] Emmanuel Garette: Update package since “debian/eole/2.8.1-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 12 May 2021 11:34:27 +0200

eole-dns (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [d74c97a] par defaut si on désactivait master_dns sur le zone, cela desactivait également pour les vlans (ref #32390)
  * [b9c3db3] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [139edb3] Emmanuel Garette: Update package since “debian/eole/2.8.1-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 07 May 2021 17:45:24 +0200

eole-dns (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3332d1a] Il est possible de déléguer facilement la résolution inverse d'un VLAN ou d'une route (ref #32390)
  * [7d18762] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3a59596] Emmanuel Garette: Update package since “debian/eole/2.8.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 07 May 2021 16:45:35 +0200

eole-dns (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [d978a15] gen_safesearch_template.py: generer un template correct
  * [da4a79d] Pouvoir configurer la résolution inverse pour une zone sur un serveur distant (ref #32378)
  * [3e2feaf] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [12b5969] Emmanuel Garette: Update package since “debian/eole/2.8.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 04 May 2021 15:52:17 +0200

eole-dns (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c19947a] Typo dans la récupération des variables creole.
  * [bf420d7] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7af3dfa] Benjamin Bohard: Update package since “debian/eole/2.8.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 23 Mar 2021 16:51:04 +0100

eole-dns (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [446513c] support de mode modérateur pour youtube, qwant et duckduckgo (ref #31965)
  * [481f867] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1d9e82c] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 22 Mar 2021 17:23:14 +0100

eole-dns (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [aa5ef04] création du paquet eole-dns-ad-dc pour gérer le safesearch sur AmonEcole (ref #31966)

  [ EOLE Build Daemon ]
  * [134644a] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 22 Mar 2021 08:48:17 +0100

eole-dns (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ea56e37] Le serveur DNS doit gérer le 'safe search' google (ref #31965)
  * [37fc2e9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7c80f7d] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 22 Mar 2021 08:42:51 +0100

eole-dns (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d78cc16] Prepare version 2.8.1
  * [6f95ccf] Merge branch 'master' into dist/eole/2.8.1/master

  [ Emmanuel Garette ]
  * [b66e994] conflit eole-dns|eole-ad-dc (ref #30773)

  [ EOLE Build Daemon ]
  * [ca95c55] Emmanuel Garette: Update package since “debian/eole/2.8.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 14 Oct 2020 14:18:59 +0200

## eole-dns 2.8.1-19

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-dns
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-dns (2.8.1-19) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a8116b2] Ajout de la zone DNS in.lescrous.fr dans /usr/share/eole/creole/distrib/agriates.zones
  * [e59546d] Add domain @forge.education.gouv.fr@ to be resolved by AGRIATES DNS
  * [a654e7f] Merge branch '2.7.0/master' into 2.7.1/master
  * [29b637a] Merge branch '2.7.1/master' into 2.7.2/master
  * [42c5a39] Merge branch '2.7.2/master' into 2.8.0/master
  * [5a0dc43] Merge branch '2.8.0/master' into 2.8.1/master
  * [c22853b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [effecc5] Joël Cuissinat: Update package since “debian/eole/2.8.1-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Dec 2025 14:13:20 +0100

eole-dns (2.8.1-18) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2cec75a] Ajout de la zone DNS in.lescrous.fr dans /usr/share/eole/creole/distrib/agriates.zones
  * [0aa07ed] Merge branch '2.7.2/master' into 2.8.0/master
  * [98d44ae] Merge branch '2.8.0/master' into 2.8.1/master
  * [fc6f9c0] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [815940c] Joël Cuissinat: Update package since “debian/eole/2.8.1-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 28 May 2025 10:42:41 +0200

eole-dns (2.8.1-17) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d8d54da] Add domain @in.siec.education.fr@ to be resolved by AGRIATES DNS
  * [d042510] Merge branch '2.7.0/master' into 2.7.1/master
  * [4bf261c] Merge branch '2.7.1/master' into 2.7.2/master
  * [50b8630] Merge branch '2.7.2/master' into 2.8.0/master
  * [0b547d1] Merge branch '2.8.0/master' into 2.8.1/master
  * [eb2c5da] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [53a9153] Joël Cuissinat: Update package since “debian/eole/2.8.1-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Dec 2024 17:49:07 +0100

eole-dns (2.8.1-16) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [4076798] désactiver le DNS sur eth0 ne doit pas empêcher la configuration des vlan (ref #34161)
  * [3d2c238] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2be0b8b] Emmanuel Garette: Update package since “debian/eole/2.8.1-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 13 May 2022 11:17:29 +0200

eole-dns (2.8.1-15) eole-2.8.1-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [cfb5157] valorisation de la variable ZONESDIR dans tout les cas (ref #33451)
  * [8e6cd4d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [96d009c] Arnaud Fornerot: Update package since “debian/eole/2.8.1-14”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 03 Jan 2022 15:46:06 +0100

eole-dns (2.8.1-14) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [16254b3] Merge branch '2.6.1/29251-add-cloe' into 2.7.1/master
  * [63a68f2] Merge branch '2.6.1/29251-add-cloe' into 2.7.0/master

  [ Fabrice Barconnière ]
  * [b0b9950] Add domain @in.forge.education.gouv.fr@ to be resolved by AGRIATES DNS
  * [dc86b05] Merge branch '2.7.0/master' into 2.7.1/master
  * [65a85f6] Merge branch '2.7.1/master' into 2.7.2/master
  * [7518532] Merge branch '2.7.2/master' into 2.8.0/master
  * [c6b8390] Merge branch '2.8.0/master'
  * [4e0e0f6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ba817a3] Fabrice Barconnière: Update package since “debian/eole/2.8.1-13”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 02 Dec 2021 11:21:21 +0100

## eole-dns 2.9.0-1

=== debian/changelog ===
eole-dns (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [35600fb] Prepare version 2.9.0
  * [b91818f] Merge branch 'master' into dist/eole/2.9.0/master
  * [39c7f6e] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [6212e72] packaging 2.9 (ref #34161)
  * [590892e] désactiver le DNS sur eth0 ne doit pas empêcher la configuration des vlan (ref #34161)
  * [4076798] désactiver le DNS sur eth0 ne doit pas empêcher la configuration des vlan (ref #34161)
  * [165df1a] Merge branch '2.8.1/master'
  * [c388ebb] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d41546c] Emmanuel Garette: Update package since “debian/eole/2.8.1-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 13 May 2022 11:20:06 +0200

## eole-dns 2.9.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-dns
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-dns (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a8116b2] Ajout de la zone DNS in.lescrous.fr dans /usr/share/eole/creole/distrib/agriates.zones
  * [e59546d] Add domain @forge.education.gouv.fr@ to be resolved by AGRIATES DNS
  * [a654e7f] Merge branch '2.7.0/master' into 2.7.1/master
  * [29b637a] Merge branch '2.7.1/master' into 2.7.2/master
  * [42c5a39] Merge branch '2.7.2/master' into 2.8.0/master
  * [5a0dc43] Merge branch '2.8.0/master' into 2.8.1/master
  * [e019f44] Merge branch '2.8.1/master' into 2.9.0/master
  * [503ce48] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [8622bb6] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Dec 2025 14:17:21 +0100

eole-dns (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2cec75a] Ajout de la zone DNS in.lescrous.fr dans /usr/share/eole/creole/distrib/agriates.zones
  * [0aa07ed] Merge branch '2.7.2/master' into 2.8.0/master
  * [98d44ae] Merge branch '2.8.0/master' into 2.8.1/master
  * [8c660db] Merge branch '2.8.1/master' into 2.9.0/master
  * [c0876c0] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [bedfbff] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 28 May 2025 10:43:31 +0200

eole-dns (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d8d54da] Add domain @in.siec.education.fr@ to be resolved by AGRIATES DNS
  * [d042510] Merge branch '2.7.0/master' into 2.7.1/master
  * [4bf261c] Merge branch '2.7.1/master' into 2.7.2/master
  * [50b8630] Merge branch '2.7.2/master' into 2.8.0/master
  * [0b547d1] Merge branch '2.8.0/master' into 2.8.1/master
  * [afa3d45] Merge branch '2.8.1/master' into 2.9.0/master
  * [5404704] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7bcd47c] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Dec 2024 17:49:42 +0100

## eole-dns 2.10.0-1

=== debian/changelog ===
eole-dns (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9897557] Prepare release 2.10.0
  * [803e043] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [d8d54da] Add domain @in.siec.education.fr@ to be resolved by AGRIATES DNS
  * [d042510] Merge branch '2.7.0/master' into 2.7.1/master
  * [4bf261c] Merge branch '2.7.1/master' into 2.7.2/master
  * [50b8630] Merge branch '2.7.2/master' into 2.8.0/master
  * [0b547d1] Merge branch '2.8.0/master' into 2.8.1/master
  * [afa3d45] Merge branch '2.8.1/master' into 2.9.0/master
  * [ff19816] Merge branch '2.9.0/master'
  * [82a0b82] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [54b0d8c] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Dec 2024 17:50:22 +0100

## eole-dns 2.10.0-2

=== debian/changelog ===
eole-dns (2.10.0-2) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2cec75a] Ajout de la zone DNS in.lescrous.fr dans /usr/share/eole/creole/distrib/agriates.zones
  * [0aa07ed] Merge branch '2.7.2/master' into 2.8.0/master
  * [98d44ae] Merge branch '2.8.0/master' into 2.8.1/master
  * [8c660db] Merge branch '2.8.1/master' into 2.9.0/master
  * [116e8e1] Merge branch '2.9.0/master'
  * [6dbbc28] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [92a809c] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 28 May 2025 10:44:09 +0200

=== debian/control ===
--- 
+++ 
@@ -11,9 +11,19 @@
 Package: eole-dns
 Architecture: all
 Depends: ${misc:Depends},
-Conflicts: eole-server (<=2.4.0-145)
+Conflicts: eole-server (<=2.4.0-145), eole-ad-dc
 Description: Templates et dictionnaires pour le service DNS
  Configuration du serveur DNS : bind9
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: eole-dns-ad-dc
+Architecture: all
+Depends: ${misc:Depends}, eole-ad-dc
+Conflicts: eole-dns
+Description: Templates et dictionnaires pour le service Safesearch pour le DNS
+ Configuration du serveur DNS bind pour AD DC pour gérer le Safesearch
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@


override_dh_builddeb:
	# Make package compatible with older version
	dh_builddeb -- -Zgzip -Srle

.PHONY: override_dh_builddeb

## eole-dns 2.10.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-dns
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-dns (2.10.0-3) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a8116b2] Ajout de la zone DNS in.lescrous.fr dans /usr/share/eole/creole/distrib/agriates.zones
  * [e59546d] Add domain @forge.education.gouv.fr@ to be resolved by AGRIATES DNS
  * [a654e7f] Merge branch '2.7.0/master' into 2.7.1/master
  * [29b637a] Merge branch '2.7.1/master' into 2.7.2/master
  * [42c5a39] Merge branch '2.7.2/master' into 2.8.0/master
  * [5a0dc43] Merge branch '2.8.0/master' into 2.8.1/master
  * [e019f44] Merge branch '2.8.1/master' into 2.9.0/master
  * [c515a60] Merge branch '2.9.0/master'
  * [b627a7f] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3fce0e1] Joël Cuissinat: Update package since “debian/eole/2.10.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Dec 2025 14:20:13 +0100
